RubyGems Navigation menu

aws-sdk-swf 1.9.0

Official AWS Ruby gem for Amazon Simple Workflow Service (Amazon SWF). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.52.0 - May 13, 2024 (87.5 KB)
  2. 1.51.0 - April 25, 2024 (87.5 KB)
  3. 1.50.0 - January 26, 2024 (87 KB)
  4. 1.49.0 - November 28, 2023 (78.5 KB)
  5. 1.48.0 - November 22, 2023 (78.5 KB)
  6. 1.9.0 - March 21, 2019 (66.5 KB)
Show all versions (66 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.48.2
aws-sigv4 ~> 1.1

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8f0c760a8ed4dd543c3314bfc6653ceb7aaf0e73489db68ddf5b7f001758035b

Total downloads 68,871,711

For this version 2,661,185

License:

Apache-2.0

Required Ruby Version: >= 0

Links: